﻿

body
{
	font-size: 11px; /* Resets 1em to 10px */
	font-family: verdana;
	/*background: #000000 url(  '../images/bgimg.jpg' );*/
	background-repeat: repeat-x;
	background-position: 0% 0%;
	background-color: #000000;
	color: #333;
	text-align: left;
	padding: 0px;
	empty-cells: show;
	background-repeat: repeat-x;
}

body
{
	margin: 0 0 20px 0;
	padding: 0;
}

hr
{
	color: #ccc;
	font-size: xx-small;
}
#bodycontent
{
	width: 95%;
	margin: 10px auto; /* Right and left margin widths set to "auto" */
	text-align: left; /* Counteract to IE5/Win Hack */
	padding: 0px;
	background-color: #fff;
	font-size: 11px; /* Resets 1em to 10px */
	font-family: verdana;
	background-repeat: repeat-x;
}

#headertop
{
	width: 98%;
	height: 60px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
}
/*#headerContainer{ -------- this is replaced with headertop 
	width:984px;
	height:65px;
	margin:auto;
	padding-top:15px;
	padding-bottom: 5px;
	background-color:#fff;
	}*/

.headerleft
{
	width: 500px;
	float: left;
	padding: 0px;
}
.headerleft_keyword
{
	font-size: 12px;
	font-weight: normal;
	padding-left: 52px;
	float: left;
}

.headerleft a img
{
	border: none;
	margin: 0px;
	padding: 0px;
}
.headerright
{
	width: 470px;
	height: 30px;
	float: right;
	padding: 0px;
	line-height: 28px;
}
/*************************/

.headerlabel
{
	color: White;
	margin-top: 10px;
	margin-right: 20px;
	float: right;
}
#navtop
{
	margin: 0px 0px;
	width: 99.7%;
	height: 44px;
	vertical-align: baseline;
	padding: 1px;
	background: url(  '../images/m.m.nav.png' ) repeat-x left bottom;
}
#navtop table
{
	height: 24px;
	width: auto;
}
#navtop table tr td
{
	text-align: left;
	height: 24px;
}
.aspmenu
{
	width: auto;
	height: 44px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 10px;
}
.aspmenu td
{
	height: 24px;
	vertical-align: middle;
}
.aspmenu div
{
	width: 200px;
	background-color: #EBEBEB;
}
.aspmenu div td
{
	width: 100%;
}
.statmenu
{
}
.dynamenu
{
	z-index: 1;
}
.menuItem
{
	text-align: left;
	text-indent: 14px;
	margin-right: 8px;
	width: 200px !important;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #999;
	z-index: 500;
}

#contentmid
{
	margin: auto;
	padding-top: 10px;
	width: 98%;
	height: auto;
	min-height: 150px; /*background-color: #E7F3F8; */
}
/****************************
   FOOTER                                                
****************************/

#footerLogos
{
	width: 100%;
	height: 70px;
	margin: auto;
	margin-left: 0px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
	padding-left: 0px; /*  background-image: url('../images/testimonial-bg.png');     background-position: 0% 0%;     background-repeat: repeat-x;*/
	float: left;
}
#footerLogos .leftlogos
{
	float: left;
	width: 492px;
	padding-left: 20px;
	text-align: left;
}
#footerLogos .rightlogos
{
	float: right;
	width: 492px;
	text-align: right;
	padding-right: 20px;
	margin-top: 0px;
}
.footerlogotext
{
	font-size: 10px;
	color: #3f3d3d;
	letter-spacing: 0px;
}
.footerlogotext a
{
	font-size: 10px;
	color: #3f3d3d;
	text-decoration: none;
}
.footerlogotext a:hover
{
	font-size: 10px;
	color: #3f3d3d;
	text-decoration: underline;
}

.footerlogotextsmall
{
	font-size: 10px;
	color: #3f3d3d;
	letter-spacing: 0px;
}
.footerlogotextsmall a
{
	font-size: 10px;
	color: #3f3d3d;
	text-decoration: none;
}
.footerlogotextsmall a:hover
{
	font-size: 10px;
	color: #3f3d3d;
	text-decoration: underline;
}

#footerbot
{
	width: 100%; /*height:130px; */
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	background-color: #F1F1F1; /*#000;*/
	text-align: center;
	font: 11px verdana;
	position: relative;
	background-position: 50% 90%;
	background-repeat: no-repeat; /*color:#fff;     float:left;*/
	color: #F1F1F1;
	float: left;
}

#footerListContainer
{
	/*background-image: url('../images/gradient.png');     background-position: 0px 0px;     background-repeat: repeat-x;     color:#fff;     float:left;*/
	color: #F1F1F1;
	float: left;
}

a.righttext
{
	font: 10px verdana;
	color: #000;
}
.footerList
{
	width: 310px;
	padding-left: 20px;
	margin-right: 10px;
	border: 0px solid blue;
	text-align: left;
	display: inline-block;
	height: 100px;
	float: left;
}
.footerList_implink
{
	width: 303px;
	padding-left: 20px;
	margin-right: 10px;
	border: 0px solid blue;
	text-align: left;
	display: inline-block;
	height: 100px;
	float: left;
}

.footerList ul
{
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.footerLink
{
	text-decoration: none;
	color: #999;
}

.footerLink:visited
{
	color: #999;
}

.footerLink:hover
{
	color: #FFF;
}

.footerTitleSpan
{
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.footerTitleSpan a
{
	color: #FFF;
	text-decoration: none;
}

.footerList li
{
	color: #aaa;
	font-size: 11px;
	list-style-type: none;
	list-style-position: outside;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 0px;
	font-family: verdana;
}

.footerList #ulfooter
{
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.footerList #ulfooter li
{
	color: #aaa;
	font-size: 11px;
	background-image: url(  '../images/4x4gray.gif' );
	background-position: 0px 3px;
	background-repeat: no-repeat;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 10px;
}

.footerLink
{
	text-decoration: none;
	color: #999;
}

.footerLink:hover
{
	color: #FFF;
}


.footerCopyright
{
	color: #aaa;
	font: normal 11px verdana;
	margin-top: 0px;
	padding: 0px 20px 0px 20px;
	letter-spacing: 0px;
}

.footerPowered
{
	color: #aaa;
	font: normal 10px verdana;
	margin-top: 0px;
	right: 5px;
	bottom: 5px;
	float: right;
}

/****************************
   SIMPLE TEXT TOOLTIP
****************************/

.textTooltipCenterTop
{
	clear: none;
}
.textTooltipLeftTop
{
	clear: none;
}
.textTooltipRightTop
{
	clear: none;
}

.displayNone
{
	display: none;
}

/****************************

table
{
	width: 100%;
	margin: 0;
	padding: 0;
}
tbody
{
	padding: 0;
	margin: 0;
}
tr
{
	padding: 0;
	margin: 0;
}
td
{
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.contentmid div
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
form
{
	padding: 0;
	margin: 0;
	width: 100%;
}
a
{
	color: #333;
	text-decoration: none;
}
.pageLabel
{
	font-weight: bold;	 
}

.formLabel
{	
}
*/
.formErrorMessage
{
	color: Red;
	margin-left: 1px;
}
.navDynamic
{
	padding-left: 10px;
	padding-right: 10px;
	font-family: Verdana;
	font-size: 11px;
	z-index: 100;
}
.navStatic
{
	padding-left: 10px;
	padding-right: 10px;
	font-family: Verdana;
	font-size: 12px;
}

#contentmid .pageHeading
{
	color: #3399CC;
	display: block;
	width: 715px;
	height: 35px;
	font: normal 26px "Trebuchet MS" , Arial, Helvetica, sans-serif;
	padding: 4px 0px 0px 15px;
	margin: 2px;
	margin-top: 0px; /*border-left:solid 5px #6b0825;*/
	background-image: url(../images/pageheading-bg.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	text-align: left;
}

#contentmid .pageLabel
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3399CC;
	font-weight: normal;
	display: block;
	clear: both;
	width: 95%;
	height: 30px;
	margin: 2px;
	padding: 7px 0px 0px 25px;
	background-image: url(../images/h2_bg.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	text-align: left;
}

#contentmid .pageLabel2
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 22px; /*color: #A6CE38;*/
	color: #69A6EF;
	font-weight: bold;
	display: block;
	clear: both;
	width: 97%;
	height: 30px;
	margin: 2px;
	padding: 7px 0px 0px 25px;
	background-image: url(../images/h2_bg.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	text-align: left;
}


#contentmid .instructionText
{
	border-top: solid 1px #e7e7e7;
	border-bottom: solid 1px #e7e7e7;
	background-color: #F4F4F4;
	color: #000;
	font: normal 11px/20px Verdana;
	height: 27px;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-left: 30px;
	display: block;
	width: 710px;
	background-image: url(../images/icon_note.gif);
	background-position: left;
	background-repeat: no-repeat;
}

#contentmid .formLabel
{
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#contentmid .formValue
{
	color: #84213F;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#contentmid .datacontainer
{
	border: solid 0px Silver;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	width: 900px;
	margin: auto;
}

#contentmid .headinglevel1
{
	background-color: #791E39;
	font-size: 12px;
	height: 25px;
	color: #fff;
	font-weight: bold;
	width: 890;
	padding-left: 10px;
	line-height: 24px;
	display: block;
	border: solid 1px #e7e7e7;
}

#contentmid .headinglevel2
{
	background-color: #efefef;
	font-size: 11px;
	height: 25px;
	color: #000;
	font-weight: normal;
	width: 890;
	padding-left: 10px;
	line-height: 24px;
	border: solid 1px #e7e7e7;
	display: block;
}
.boxstyle1
{
	background-color: #f5f4f4;
	border: solid 1px #e7e7e7;
	padding: 10px;
}


.formErrorMessage li
{
}
.formButton
{
}

.formLinkBtn
{
	font-weight: bold;
	color: Blue;
}
.formLinkBtnImg
{
	height: 5px;
	width: 5px;
}

.formCheckBox
{
}

.formRadioButton
{
}

.formDropDownList
{
}

.grdFixedHeader
{
	overflow: auto;
	position: absolute;
	background-color: White;
}

.pnlGrdVwFixedHeaders
{
	overflow: auto;
	background-color: White;
	height: 400px;
	width: 97%;
	border-color: Silver;
	border-width: 1px;
	top: -1px;
	left: -2px;
}

.formLabelUnderLine
{
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
}

.VIewAsnReport
{
	font-family: Arial, Helvetica, sans-serif, verdana;
	font-size: 11px;
	font-weight: lighter;
	color: #161616;
	text-align: center;
	vertical-align: middle;
	empty-cells: hide;
}
.formGridView
{
	padding-top: 10px;
	width: 100%;
	border: 0px solid #CCC;
	border-bottom: none;
}
.formGridView td
{
	/*padding: 3px;*/
	border: solid 0px #C4C4C4;
	padding-left: 10px;
	color: #444; /*text-align:center; #F4F4F4 */
}
.formGridView th
{
	height: 20px;
	line-height: 20px;
	background-color: #f0f0f0;
	font-family: verdana;
	color: #790f0f;
	font-weight: bold;
	padding-left: 10px;
	text-align: left;
	border: 1px solid #C4C4C4; /* #A0A0A0;*/
	font-size: 11px;
	height: 28px;
	padding: 0px;
	color: #333;
	font-weight: bold;
	font-weight: inherit;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	background: #fff url(     '../images/m.n.nav.jpg' ) repeat-x left bottom;
}
.formGridView th a
{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.iconq
{
	background-image: url(../images/icon_question.gif);
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
}

.questionText
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5e0922;
}

.formGridView .alt
{
	/* commented by rakesh and made changes background: #D1E8F4 repeat-x top; */
	background: #F4F4F4 repeat-x top;
}

.tdpgr
{
	border-width: 0;
	font-weight: bold;
	font-size: large;
	color: #333;
	height: 24px;
	text-align: center;
	background: url(     '../images/m.n.nav.jpg' ) repeat-x left bottom;
}
.tdpgr a
{
	color: #333;
	text-decoration: none;
	font-weight: normal;
	font-size: small;
}
.tdpgr a:hover
{
	color: blue;
}

.pgr
{
	background: url(     '../images/m.n.nav.jpg' ) repeat-x left bottom;
	height: 24px;
}

.pgr td
{
	border-width: 0;
	font-weight: bold;
	font-size: large;
	color: #333;
	line-height: 12px;
	text-align: center;
}
.pgr table
{
	margin: auto;
	width: auto;
}
.pgr a
{
	color: #333;
	text-decoration: none;
	font-weight: normal;
	font-size: small;
}
.pgr a:hover
{
	color: blue;
}

.responsecontrol
{
	padding: 1% 0;
	margin: 1% 0;
	border-bottom: 1px solid #999;
}
.charmapcontrol
{
	padding: 1% 0;
	margin: 1% 0;
	border-bottom: 1px dotted #aaa;
}

/* buttons */
.actionButton
{
	height: 35px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
	background-color: #353535;
	text-decoration: none;
	border: none;
}
.actionButton a
{
	color: #fff;
	text-decoration: none;
}
.actionButton:hover
{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
/* Added new by anand as on 09122010 */
.actbutton_small
{
	background: transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 94px;
	text-align: center;
	padding-top: 0px;
	color: Black; /* #FFF;*/
	text-decoration: none;
	border: none;
}
.actbutton_small a
{
	background: transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 94px;
	text-align: center;
	padding-top: 0px;
	color: Black; /* #FFF;*/
	text-decoration: none;
	border: none;
}

.actbutton_small:visited
{
	font-weight: bold;
	color: Black; /* #FFF;*/
	text-decoration: none;
	border: none;
}

.actbutton_small:hover
{
	font-weight: bold;
	color: Black; /* #FFF;*/
	text-decoration: none;
	border: none;
}

.actbutton_small:hover a
{
	font-weight: bold;
	color: Black; /* #FFF;*/
	text-decoration: none;
	border: none;
}


div.singlebutton_small
{
	background-image: url(  '../images/button_small1.png' );
	background-position: left;
	background-repeat: no-repeat;
	height: 39px;
	width: 94px;
	text-align: center;
	border: none;
	float: left;
	display: block;
}
div.singlebutton_small1
{
	background-image: url(  '../images/button_big1.png' );
	background-position: left;
	background-repeat: no-repeat;
	height: 39px;
	width: 200px;
	text-align: center;
	border: none;
	float: left;
	display: block;
}
.actbutton_big
{
	background: transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 150px;
	text-align: center;
	padding-top: 0px;
	color: #FFF;
	text-decoration: none;
	float: left;
}
.actbutton_big a
{
	background: transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 150px;
	text-align: center;
	padding-top: 0px;
	color: #FFF;
	text-decoration: none;
}

.actbutton_big:visited
{
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.actbutton_big:hover
{
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.actbutton_big:hover a
{
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
div.singlebutton_big
{
	background-image: url(  '../images/button_big2.png' );
	background-position: left;
	background-repeat: no-repeat;
	height: 39px;
	width: 160px;
	text-align: center;
	border: none;
}
.actbutton_normal
{
	background: transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 113px;
	text-align: center;
	padding-top: 0px;
	color: #FFF;
	text-decoration: none;
	float: left;
}
.actbutton_normal a
{
	background: transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 113px;
	text-align: center;
	padding-top: 0px;
	color: #FFF;
	text-decoration: none;
}

.actbutton_normal:visited
{
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.actbutton_normal:hover
{
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.actbutton_normal:hover a
{
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
div.singlebutton_normal
{
	background-image: url(  '../images/button_normal.png' );
	background-position: left;
	background-repeat: no-repeat;
	height: 39px;
	width: 113px;
	text-align: center;
	border: none;
}

.actbutton_xbig
{
	background: transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 222px;
	text-align: center;
	padding-top: 0px;
	color: #FFF;
	text-decoration: none;
	float: left;
}
.actbutton_xbig a
{
	background: transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 222px;
	text-align: center;
	padding-top: 0px;
	color: #FFF;
	text-decoration: none;
}

.actbutton_xbig:visited
{
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.actbutton_xbig:hover
{
	/*font-weight:normal;*/
	color: #FFF;
	text-decoration: none;
}

.actbutton_xbig:hover a
{
	/*font-weight:normal;*/
	color: #FFF;
	text-decoration: none;
}
div.singlebutton_xbig
{
	background-image: url(  '../images/button_xbig.png' );
	background-position: left;
	background-repeat: no-repeat;
	height: 39px;
	width: 222px;
	text-align: center;
	border: none;
}

.note
{
	padding: 5px;
	background-color: #d7eafa;
	border: solid 1px #5893c4;
}

.noteHr
{
	color: #3E91D1;
}

.noteTR
{
	background-color: #AAD0EC;
	color: black;
}


/* anand code till here : for button */

/***** Form Table added by Anand ***/

.table_quotform
{
	border-collapse: collapse;
	border-right: 1px solid #F3F3F3;
	border-left: 1px solid #F3F3F3;
	width: 90%;
}

.table_quotform tr.even
{
	background-color: #EEE;
}
.table_quotform tr.row1
{
	background-color: #f3f3f3;
	height: 15px;
}
.table_quotform tr.row2
{
	background-color: #FFF;
	height: 15px;
}
.table_quotform td.head
{
	background-color: #580a22;
	color: #FFF;
	border: 0px solid #F3F3F3;
	text-align: left;
	font: 14px verdana;
	font-weight: bold;
	border-bottom: 0px solid #e2d1d6;
}
.table_quotform td
{
	color: #000;
	padding: 3px;
	font: normal 11px/18px verdana;
	border-bottom: 0px solid #F3F3F3;
	vertical-align: top;
}
.table_quotform input
{
	border: solid 1px #D2D2D2;
	font-family: verdana;
	font-size: 11px;
}
.table_quotform input:button
{
	border: solid 0px #D2D2D2;
	font-family: verdana;
	font-size: 11px;
}

.table_quotform select optgroup
{
	border: solid 0px #D2D2D2;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
}
.table_quotform select option
{
	border: solid 0px #D2D2D2;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
}
.table_quotform select
{
	border: solid 1px #D2D2D2;
	font-family: verdana;
	font-size: 11px;
}
.table_quotform textarea
{
	border: solid 1px #D2D2D2;
	font-family: verdana;
	font-size: 11px;
}
.table_quotform .mandatory
{
	color: #F00;
}
.padding5px
{
	padding: 5px;
}

.padding10px
{
	padding: 10px;
}
/**************/



div.ovalbutton
{
	background: transparent url(     '../images/oval-blue-left.gif' ) no-repeat top left;
	display: block;
	float: left;
	font: bold 14px;
	line-height: 16px;
	height: 39px;
	padding-left: 19px; /*text-decoration:none; */
	text-align: center;
	color: #FFF;
	border: solid 0px white;
}


div.ovalbutton input
{
	background: transparent url(     '../images/oval-blue-right.gif' ) no-repeat top right;
	display: block;
	padding: 4px 11px 4px 0;
	border: none;
	width: 100%;
	height: 39px;
}

div.ovalbutton a
{
	background: transparent url(     '../images/oval-blue-right.gif' ) no-repeat top right;
	display: block;
	height: 39px;
	color: #FFF; /*text-decoration:none; */
	padding: 10px 19px 4px 0;
	border: solid 0px white;
}

div.ovalbutton:visited
{
	font-weight: normal;
	color: #FFF;
}

div.ovalbutton:hover
{
	font-weight: normal;
	color: #E699B0;
}

div.ovalbutton:hover a
{
	font-weight: normal;
	color: #E699B0;
}

div.ovalbutton.small
{
	width: 60px;
}
div.ovalbutton.medium
{
	width: 95px;
}
div.ovalbutton.big
{
	width: 100px;
}
div.ovalbutton.verybig
{
	width: 200px;
}

.bannerright
{
	width: 220px;
	height: 400px;
}

.smalltb
{
	width: 120px;
}
.smalltb
{
	width: 120px;
}
.smalltb
{
	width: 120px;
}
.grdhiddencol
{
	display: none;
}
.grdimgcolfixed a img
{
	padding: 1% 5%;
	width: 25px;
}
.grdimgcol
{
	padding: 1% 1%;
	width: 10%;
}
.grdimgcol-1
{
	padding: 1% 1%;
	width: 5%;
}
.grdimgcol input
{
	padding: 2% 5%;
	width: 15px;
	height: 15px;
}

.grdimgcol-1 input
{
	padding: 2% 5%;
	width: 20px;
	height: 20px;
}
.grdmedcol
{
	width: 15%;
}
.grdsmallcol
{
	width: 10%;
}
.number
{
	text-align: center;
}
.number input[type=checkbox]
{
	width: 100%;
}
/*.number input[type=text]
{
	width: 50px;
}
*/
legend
{
}
.responsecommands
{
	width: 24px;
}
.charmapcommands
{
	width: 20px;
}

.rbpics
{
	height: 318px;
	padding-top: 15px;
	margin-top: 5px;
	margin-left: 10px;
	padding-bottom: 15px;
}

.rbpics a
{
	width: 100%;
}

.rbpics img
{
	padding: 8px;
	border: 1px solid #ccc;
	background-color: #eee;
	width: 200px;
	height: 300px;
	top: 0;
	left: 0;
}

.tbpics
{
	height: 138px;
	width: 100%;
	padding: 0;
	margin: 0;
}

.tbpics a
{
	width: 100%;
}

.tbpics img
{
	padding: 8px;
	border: 1px solid #ccc;
	background-color: #eee;
	width: 98%;
	height: 120px;
	top: 0;
	left: 0;
}
select
{
	height: 23px;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	border: 1px solid #dfdfdf !important;
}

/*input[type=text]
{
	width: 90%;
	height: 16px;
	border:1px solid #dfdfdf  !important;
}


input
select
{
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	border:1px solid #dfdfdf  !important;
}
*/

.searchresult
{
	background-color: #F0E68C;
	border: 3px solid #eee;
	width: 320px;
	overflow: hidden;
	empty-cells: show;
}
.searchresult td
{
	padding: 5px 5px;
	border-bottom: 1px solid #999;
}
.bannerthumb
{
	width: 120px !important;
	max-height: 120px;
	text-align: center;
	vertical-align: middle;
}
.bannerthumb a
{
	max-width: 120px !important;
	max-height: 120px;
}

.bannerthumb a img
{
	width: 120px !important;
	max-width: 120px !important;
	max-height: 120px;
}
.bannerthumb img
{
	max-width: 120px !important;
	max-height: 120px;
}

.horizontalLine
{
	width: auto;
}

.menuTabs
{
	position: static;
	font-weight: bold;
	border: 0px solid #CCC !important;
	border-bottom: none !important;
	background-color: #CCC;
	width: 100%;
	padding: 5px;
	margin-left: 0px;
	color: #353535;
}
.menuTabs a
{
	color: #353535;
	text-decoration: none;
}
.menuTabs a:visited
{
	color: #353535;
	text-decoration: none;
}

.tab2
{
	text-align: center;
	padding: 0px 1px;
	background-color: #EEE;
	width: 100%;
	height: 60px;
}

.selectedTab2
{
	text-align: center;
	padding: 0px 1px;
	background-color: #DDD;
	width: 100%;
	color: #84213F;
}
.selectedTab2 a
{
	color: #84213F;
	text-decoration: none;
}
.selectedTab2 a:visited
{
	color: #84213F;
	text-decoration: none;
}
.menuTabs2
{
	position: static;
	top: 1px;
	font-weight: bold;
	border: 1px solid #CCC !important;
	border-bottom: none !important;
	background-color: #CCC;
	width: 98%;
	margin-left: 6px;
}

.tab2
{
	text-align: center;
	padding: 0px 1px;
	background-color: #DDD;
	width: 100%;
	height: 60px;
}

.selectedTab2
{
	text-align: center;
	padding: 0px 1px;
	background-color: #F4F4F4; /* #DAEDF4 */
	width: 100%;
}
.tabBody
{
	border: Solid 1px #CCC;
	padding: 0px;
}

div .legend table
{
	width: auto;
}
.display_none
{
	display: none;
}
.langfloatright
{
	float: right;
}
.ddlajax
{
	width: 100%;
}
.ddlajax table
{
	width: 100%;
}
.ddlajax td
{
	width: 100%;
}

.oddrow
{
	background-color: #D1E8F4;
	min-height: 25px;
}
.evenrow
{
	min-height: 25px;
	background-color: #DAEDF4;
}
.searchsummary
{
	width: 100%;
}
.searchsummary td
{
	padding: 3px;
	border-bottom: 1px solid #eee;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.must
{
	/* background-color: #ff8; */
	border: 1px solid #dfdfdf !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	z-index: 1000;
}
a:before
{
	/* content: " *"; */
}
.qrtext
{
	width: 99% !important;
	border: 1px solid #fff;
	margin: 1px 0px;
}
.contenttd
{
	width: 710px;
	vertical-align: top;
}
.bannerrighttd
{
	width: 222px !important;
}

/* added by rakesh as on 14102010 */
.acc-header, .acc-selected
{
	width: 95%;
	background-color: #c0c0c0;
	margin-bottom: 2px;
	padding: 2px;
	color: #444444;
	font-weight: bold;
	cursor: pointer;
}

.acc-content
{
	width: 300px;
	margin-bottom: 2px;
	padding: 2px;
}

.acc-selected, .acc-content
{
	border: solid 1px #666666;
}


.accordionHeader
{
	border: 0px solid #84213F;
	color: white;
	background-color: #84213F;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
	cursor: pointer;
	width: 704px;
	padding-top: 7px;
	height: 25px;
	border-bottom: solid 1px #b2244f;
}
.tac
{
	text-align: center;
}
.tar
{
	text-align: right;
}
.tal
{
	text-align: left;
}
.vat
{
	vertical-align: top;
}
.vam
{
	vertical-align: middle;
}
.vab
{
	vertical-align: bottom;
}
.accordionContent
{
	border: solid 0px gray;
	background-color: #F4F4F4;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	width: 100%;
	padding-left: 15px;
	padding-right: 10px;
	width: 704px;
}

.formFAQGridView
{
	padding: 1% 1%;
	width: 98%;
	margin: 1% 1%;
	border: 0px solid #CCC;
	border-bottom: none;
}

.formFAQGridView tr
{
	border: 0px solid #CCC;
}

.formFAQGridView td
{
	padding: 3px; /*border: solid 0px #EEE;*/
	color: #444;
}
.formFAQGridView th
{
	height: 28px;
	text-align: center;
	color: #333;
	vertical-align: middle;
	font-weight: inherit;
	background: #fff url(     '../images/m.n.nav.jpg' ) repeat-x left bottom;
}

.formGridView2
{
	padding: 1% 1%;
	width: 98%;
	margin: 1% 1%;
	border: 0px solid #CCC;
	border-bottom: none;
}

.formGridView2 tr
{
	border: 0px solid #CCC;
}

.formGridView2 td
{
	padding: 3px;
	border: solid 1px #EEE;
	color: #444;
	background-color: #fff;
}
.formGridView2 .alt
{
	/* commented by rakesh and made changes background: #D1E8F4 repeat-x top; */
	background: #CEDCE8 repeat-x top;
}

.linkblue
{
	color: Blue;
}
/* till here */

#navigationContainer
{
	width: 984px;
	height: 32px;
	background-color: #000;
	position: relative;
	z-index: 597;
	margin: auto;
	padding-left: 0px;
	padding-right: 0px;
}

/************ padding ***************/

.paddingtop10px
{
	padding-top: 10px;
}
.paddingright10px
{
	padding-right: 10px;
}
.paddingbottom10px
{
	padding-bottom: 10px;
}
.paddingleft10px
{
	padding-left: 10px;
}

.paddingtop20px
{
	padding-top: 20px;
}

.hand
{
	cursor: pointer;
}
.vabsmiddle
{
	vertical-align: middle;
}
/************/

.headingtable
{
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 28px;
	padding-left: 10px;
	padding-right: 10px;
}
.table_btmborder
{
	border-bottom: solid 1px #d4d4d4;
}
.bgcolor_a
{
	background-color: #CBEACA;
}
.bgcolor_b
{
	background-color: #C8EAF3;
}
.bgcolor_c
{
	background-color: #F3DFC7;
}

.bgSilveralt
{
	background-color: #F5F5F5;
}


/*Textbox Watermark : added as on:04012010*/
.unwatermarked
{
	height: 18px;
	width: 148px;
}

.watermarked
{
	height: 20px;
	width: 150px;
	padding: 2px 0 0 2px;
	border: 1px solid #BEBEBE;
	background-color: #F3EBEE;
	color: gray;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

/*Modal Popup*/
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 250px;
}

.modalPopup p
{
	padding: 5px;
}

.sampleStyleA
{
	background-color: #FFF;
}

.sampleStyleB
{
	background-color: #FFF;
	font-family: monospace;
	font-size: 10pt;
	font-weight: bold;
}

.sampleStyleC
{
	background-color: #ddffdd;
	font-family: sans-serif;
	font-size: 10pt;
	font-style: italic;
}

.sampleStyleD
{
	background-color: Blue;
	color: White;
	font-family: Arial;
	font-size: 10pt;
}
.enagoTR
{
	background-color: #791E39;
	color: White;
	height: 25px;
	font-weight: bold;
}
.ulatusTR
{
	background-color: #3E91D1;
	color: White;
	height: 25px;
	font-weight: bold;
}
.silverTR
{
	background-color: #D8D8D8;
	color: Black;
	font-weight: bold;
	height: 25px;
}

/* Added By Pinkey */
.gridtable
{
	background-color: #dbdbdb;
}
TABLE.cellbg TR
{
	text-align: center;
	background-color: #ffffff;
	font-family: verdana;
	color: #000;
	font-size: 10px;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
	margin: 0;
	border: solid 1px #7F9DB9;
	border-right: 0px none;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	width: 140px;
	background-color: #F3EBEE;
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
	margin: 0;
	padding: 0;
	background-image: url(../Images/windows-arrow.gif);
	border: 0px none;
	background-color: #F3EBEE;
}
.WindowsStyle .ajax__combobox_itemlist
{
	border-color: #7F9DB9;
	width: 140px;
	background-color: #F3EBEE;
}
.enagoTR
{
	background-color: #791E39;
	color: White;
	height: 25px;
	font-weight: bold;
}

.formpinkGridView
{
	padding: 1% 1%;
	width: 98%;
	margin: 1% 1%;
	border: 0px solid #CCC;
	border-bottom: none;
}
.formpinkGridView td
{
	padding: 3px;
	border: solid 1px #F4F4F4;
	padding-left: 10px;
	color: #444;
}
.formpinkGridView th
{
	height: 28px;
	color: #333;
	font-weight: bold;
	vertical-align: middle;
	font-weight: inherit;
	padding-left: 10px;
	background: #FDD9E3;
}
.formpinkGridView th a
{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}



.formpinkGridView .alt
{
	background: #F2F2F2 repeat-x top;
}
/************ MaskedEdit Related Styles ***********************/
.MaskedEditFocus
{
	background-color: #ffffcc;
	color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
	background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
	background-color: #ffffcc;
	color: #ff0000;
}
.MaskedEditBlurNegative
{
	color: #ff0000;
}

.MyCalendar .ajax__calendar_container
{
	border: 1px solid #646464;
	background-color: lemonchiffon;
	color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year
{
	color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year
{
	color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
{
	color: black;
	font-weight: bold;
}

.pinkRow
{
	background: #FDD9E3 repeat-x top;
}
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
/* Added By Pinkey */
/* Added by rakesh */
div.wrapper
{
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	background-color: #D8D8FA;
}

.H25
{
	height: 25px;
}

.H20
{
	height: 20px;
}

/* Rating */
.ratingStar
{
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
}

.filledRatingStar
{
	background-image: url(../Images/FilledStar.png);
}

.emptyRatingStar
{
	background-image: url(../Images/EmptyStar.png);
}

.savedRatingStar
{
	background-image: url(../Images/SavedStar.png);
}


/*AutoComplete flyout */

.autocomplete_completionListElement
{
	margin: 0px !important;
	background-color: white;
	color: windowtext;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	cursor: 'default';
	overflow: auto;
	height: 200px;
	text-align: left;
	list-style-type: none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #791E39;
	color: white;
	padding: 1px;
	font-weight: bold;
	height: 20px;
}

/* AutoComplete item */

.autocomplete_listItem
{
	background-color: window;
	color: windowtext;
	padding: 1px;
	height: 20px;
}

/* Added by rakesh ends here */
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
/* Added by Manish for Login Page 09 Apr 2012 */

.login_box
{
	background-image: url(../Images/login_bgline.jpg);
	background-repeat: repeat-y; /*FONT-FAMILY: Verdana, Geneva, sans-serif;  	BACKGROUND-POSITION: left center;  	FONT-SIZE: 11px;  	FONT-WEIGHT: bold;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.login_tl
{
	background-image: url(../Images/login_key.jpg);
	border-bottom: #ccc 2px solid;
	text-transform: uppercase;
	padding-left: 25px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	background-position: left center;
	height: 40px;
	color: #6f0000;
	font-size: 16px;
	font-weight: lighter;
	padding-top: 0px;
	vertical-align: middle;
}
.textfield
{
	border-bottom: #bababa 1px solid;
	border-left: #bababa 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	width: 200px;
	padding-right: 2px;
	border-top: #bababa 1px solid;
	border-right: #bababa 1px solid;
	padding-top: 2px;
}
.forgott_pwd
{
	/*FONT-FAMILY: Verdana, Geneva, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.NoLMargin
{
	margin-left: 0;
}

.buttonLogin
{
	background: url(  "../images/btn.png" ) repeat-x scroll 0 0 #700000;
	border: 1px solid #700000;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	margin: 0 5px;
	min-width: 80px;
	padding: 3px 5px;
	right: auto;
}

.valignmiddle
{
	vertical-align: middle;
}
.floatright
{
	float: right;
	padding-right: 10px;
}

.tblformat2_h1
{
	font-family: verdana;
	color: #000000;
	height: 30px;
	background-color: #559CD4; /*#28699D; #A93F3F;*/
	font-weight: bold;
	padding-left: 10px;
	text-transform: uppercase;
	vertical-align: middle;
}

.tblformat2_h2
{
	font-family: verdana;
	color: #000000;
	height: 30px;
	background-color: #C6E2F2;/*#559CD4;#E2D0D0;*/
	font-weight: bold;
	padding-left: 10px;
	/*text-transform: uppercase;*/
	vertical-align: middle;
}

/* Added by Manish for Login Page Ends here */
/* added by ketan*/
.formErrorMessageShow
{
	color: Red;
	padding-left: 25px;
	margin-left: 15px;
	font-size:medium;
}
.formErrorMessageShow li
{
}
/*added by ketan for  page table header*/
.tableHeader
{
	background-color: #D3E898;
}

.uparrowdiv
{
	min-height: 30px; /*min height of DIV should be set to at least 2x the width of the arrow*/ /*background: #99CCFF;*/
	background: #A93F3F;
	color: white;
	padding: 5px;
	position: relative;
	word-wrap: break-word;
	-moz-border-radius: 5px; /*add some nice CSS3 round corners*/
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 2em;
}

.uparrowdiv2
{
	min-height: 20px; /*min height of DIV should be set to at least 2x the width of the arrow*/
	background: #C2E1F1;
	color: black;
	padding: 5px;
	position: relative;
	word-wrap: break-word;
	-moz-border-radius: 5px; /*add some nice CSS3 round corners*/
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 2em;
}


.ASNDetailsClass
{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	font-size: 10pt;
}

.Fontsample
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
}
.bdNone
{
	border: solid 0px #CCC;
}

.myClass
{
}
.myClass td
{
	color: blue;
	padding-top: -8px;
}

.focus
{
	border: 1px solid #1874E2;
	height:18px;
}

.greenbandimg {
    background: url("../images/greenband_bg.gif") no-repeat scroll left center #57B0E9;
    height:120px;
}

.lgreenbg {
    background: none repeat scroll 0 0 #57B0E9;
}
.padding10 {
    padding: 5px;
}

.alignright {
    text-align: right;
}
